/* Class = "NSWindow"; title = "Generate Markers"; ObjectID = "174"; */
"174.title" = "Luo merkkejä";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "177"; */
"177.title" = "Kumoa";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "179"; */
"179.title" = "OK";

/* Class = "NSTextFieldCell"; title = "First marker name:"; ObjectID = "181"; */
"181.title" = "Ensimmäisen merkin nimi:";

/* Class = "NSTextFieldCell"; title = "Color:"; ObjectID = "183"; */
"183.title" = "Väri:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "188"; */
"188.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Red"; ObjectID = "189"; */
"189.title" = "Punainen";

/* Class = "NSMenuItem"; title = "Black"; ObjectID = "190"; */
"190.title" = "Musta";

/* Class = "NSMenuItem"; title = "Green"; ObjectID = "191"; */
"191.title" = "Vihreä";

/* Class = "NSMenuItem"; title = "Blue"; ObjectID = "192"; */
"192.title" = "Sininen";

/* Class = "NSMenuItem"; title = "Cyan"; ObjectID = "193"; */
"193.title" = "Syaani";

/* Class = "NSMenuItem"; title = "Magenta"; ObjectID = "194"; */
"194.title" = "Purppura";

/* Class = "NSTextFieldCell"; title = "Locations:"; ObjectID = "196"; */
"196.title" = "Kohdat:";

/* Class = "NSButtonCell"; title = "Equally spaced"; ObjectID = "198"; */
"198.title" = "Yhtä pitkät aikavälit";

/* Class = "NSButtonCell"; title = "At silent portions"; ObjectID = "200"; */
"200.title" = "Hiljaisissa osuuksissa";

/* Class = "NSTextFieldCell"; title = "Minimal length:"; ObjectID = "207"; */
"207.title" = "Vähimmäispituus:";

/* Class = "NSTextFieldCell"; title = "Silence level:"; ObjectID = "209"; */
"209.title" = "Hiljaisuustaso:";

/* Class = "NSTextFieldCell"; title = "dB"; ObjectID = "211"; */
"211.title" = "dB";

/* Class = "NSTextFieldCell"; title = "First marker:"; ObjectID = "215"; */
"215.title" = "Ensimmäinen merkki:";

/* Class = "NSTextFieldCell"; title = "Interval:"; ObjectID = "219"; */
"219.title" = "Aikaväli:";
